Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:58:39 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder ahlam                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahlam Bot:  Hi Ahlam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days
  to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:45 PM, 10th May                     ahlam                             12:47 PM, 10th May                     ahlam                    This is my order number           12:48 PM, 10th May                     ahlam                    How can i use my credit balance??           12:48 PM, 10th May                     ahlam                    ??           12:50 PM, 10th May                   Juhi                   Hi Ahlam, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:5
 1 PM, 10th May                     ahlam                    /startOver           12:51 PM, 10th May                     ahlam                    Hi           12:51 PM, 10th May                     ahlam                    I send a photo           12:51 PM, 10th May                     ahlam                    Did u see the order number           12:51 PM, 10th May                     ahlam                    ??           12:52 PM, 10th May                   Juhi                   hole           12:52 PM, 10th May                   Juhi                   hold           12:52 PM, 10th May                     ahlam                    Ok           12:52 PM, 10th May                   Juhi                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:52 PM, 10th May  
                    ahlam                    I only saw promo code and gift voucher           12:53 PM, 10th May                     ahlam                    Is it with the visa and like this?           12:54 PM, 10th May                     ahlam                    Another question can i use my credit and a promo code together??           12:55 PM, 10th May                   Juhi                   Yes           12:56 PM, 10th May                   Juhi                   Promo codes can be used at the checkout and once the discounted prices shows up you can pay via My credits.           12:56 PM, 10th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559685